/*
  Author: vektorrausch GmbH (Daniel Sippel) <sippel@vektorrausch.de>
  Author URI: http://vektorrausch.de
  Description: Template for new media queries
*/

/* ######################################## *\
    HTML / BASICS
\* ######################################## */

/* html */
html {
	font-size: 15px;
}

body {}

/* links */	
  a:hover,
  a:active,
  a:focus {
    text-decoration: underline;
  }

/* ######################################## *\
    GLOBAL STRUCTURE
\* ######################################## */

/* page wrapper */
#wrapper {
  position: relative;
}

/* container */
.container {}

/* header */
.header-container {
  position: relative;
}

#header {
	padding-top: 20px;
	padding-bottom: 20px;
}

#branding {}

.site-logo {}

#header .meta-section {
	background: #111;
  border-radius: 0 0 4px 4px;
  padding: 10px;
  top: 133px;
  z-index: 10;
}

/* main */
.main-container {}

#main {}

.content-container {
  width: 100%;
}

#content {}

/* footer */
.footer-container {}

#footer {}

/* ######################################## *\
    MENUS
\* ######################################## */

/* main */
.main-menu-container {
	display: block !important;
	margin: 20px 0 10px;
}

#menu {
	position: absolute;
	left: 220px;
	top: 20px;
}

.main-menu-container ul li.menu-item-depth-0 {
	float: left;
	margin-right: 26px;
	position: relative;
}

	.main-menu-container ul li.menu-item-depth-0:after {
		border-right: 1px solid #e2e2e2;
	    content: "";
	    display: block;
	    height: 70px;
	    position: absolute;
	    right: -14px;
	    top: -40px;
	}
	.main-menu-container ul li.menu-item-depth-0:last-of-type:after {
		border-right: none;
	}

.main-menu-container ul li .menu-link-depth-0 {
	font-family: 'Open Sans Condensed', Helvetica, Arial, sans-serif;
	font-size: 1.15em;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	color: #222;
	padding: 15px 0;
}

.main-menu-container ul li.anwendungen .menu-link-depth-0:first-child {
	color: #004888;
}

.main-menu-container ul ul.sub-menu {
	display: none;
	background: #002F5C;
	border-top: 1px solid #fff;
	margin: 0;
	padding: 5px 0;
	position: absolute;
	top: 37px;
	left: -140px;
	z-index: 50;
	width: 250px;
	box-shadow: 0 2px 4px rgba(0,0,0,.25);
}
	.main-menu-container .menu-item-depth-0:hover ul {
		display: block;
	}
	.main-menu-container ul ul.sub-menu:before {
		content: '';
		display: block;
		background: #002f5c;
		width: 10px;
		height: 10px;
		position: absolute;
		top: -5px;
		left: 210px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		z-index: -1;
	}

.main-menu-container .menu-item-depth-1:hover > a {
	background: #fff;
}

	.main-menu-container .menu-item-depth-1:hover a {
		text-decoration: none;
	}
	.main-menu-container .menu-item-depth-1:hover span {
		color: #000;
	}

.main-menu-container .menu-item-depth-1 span {
	color: #FFFFFF;
	padding: 0px 20px;
	display: block;
}

.main-menu-container .current-menu-item .menu-link-depth-0,
.main-menu-container .current-menu-ancestor .menu-link-depth-0 {
	color: #004888;
}
	.main-menu-container .menu-item-depth-0:hover .menu-link-depth-0,
	.main-menu-container .menu-item-depth-0.current-menu-item .menu-link-depth-0,
	.main-menu-container .menu-item-depth-0.current-menu-parent .menu-link-depth-0,
	.main-menu-container .menu-item-depth-0.current_page_parent .menu-link-depth-0 {
		color: #004888;
	}

.main-menu-container .menu-item-depth-1 a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	font-weight: 200;
	display: block;
	padding: 10px 5px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}	

.main-menu-container .menu-item-depth-2 {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	color: #fff;
}

.main-menu-container .menu-item-depth-2:hover > a {
	background: #fff;
}

	.main-menu-container .menu-item-depth-2:hover a {
		text-decoration: none;
	}

.main-menu-container .menu-item-depth-2 span {
	color: #FFFFFF !important;
	padding: 0px 20px;
	display: block;
}
	.main-menu-container .menu-item-depth-2:hover span {
		color: #000 !important;
	}
	.main-menu-container .menu-item-depth-2 span:before {
		content: "» ";
		margin-left: 10px;
	}


/* additional menu info for product pages */
.main-menu-container .sub-menu-additional {
	display: none;
	position: absolute;
	top: 0;
	left: 250px;
	background: #004888;
	width: 445px;
	color: #fff;
	padding-bottom: 40px;
	box-shadow: 0 4px 8px rgba(0,0,0,.5);
}
	.main-menu-container .menu-item-depth-1:hover > .sub-menu-additional,
	.main-menu-container .menu-item-depth-2:hover > .sub-menu-additional {
		display: block;
	}

.main-menu-container .sub-menu-additional h2 {
	font-size: 2.0em;
	line-height: 0.8;
	margin-bottom: 0;
	padding: 0 20px;
}

.main-menu-container .sub-menu-additional h3 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 200;
	color: #fff;
	padding: 0 20px;
	margin: 0;
	font-size: 1.000em;
	line-height: 1.500em;
}
	
.main-menu-container .sub-menu-additional p {
	padding: 10px 20px;
}

.main-menu-container .sub-menu-additional a {
	border: 0;
	margin: 0;
	padding: 0;
}

.main-menu-container .sub-menu-additional .facts {
	margin: 30px;
}

.main-menu-container .sub-menu-additional .facts li {
	float: left;
	width: 30%;
	margin-right: 5%;
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
	color: rgba(255,255,255,.35);
	font-weight: 200;
	font-size: .6em;
	text-align: center;
}

	.main-menu-container .sub-menu-additional .facts li:last-child {
		margin-right: 0;
	}
	
	.main-menu-container .sub-menu-additional .facts li:after {
		content: '';
		display: block;
		height: 90px;
		border-right: 1px solid rgba(255,255,255,.25);
		margin-top: -95px;
		margin-right: -15px;
		transform: rotate(10deg);
		z-index: 1;
	}
	.main-menu-container .sub-menu-additional .facts li:last-child:after {
		display: none;
	}


.main-menu-container .sub-menu-additional .facts li strong {
	font-size: 3.5em;
	font-weight: 800;
	line-height: 1;
	color: #fff;
	font-family: 'Open Sans Condensed', Helvetica, Arial, sans-serif;
}

/* ######################################## *\
    SIDEBARS
\* ######################################## */

/* no sidebar */
.no-sidebar #content {
  width: 100%;
}

/* with sidebar */
.with-sidebar .content-container,
.with-sidebar .sidebar-area {
  clear: none;
  float: left;
}

/* primary */
body.sidebar-primary #content {}

body.sidebar-primary #primary {}

#primary .blog .blog-feed:hover {
	background-position: left bottom;
}

/* secondary */
body.secondary #content {}

body.secondary #secondary {}

/* primary + secondaty (example) */
/*
body.sidebar-primary.sidebar-secondary #content {
  margin-left: 25%;
  margin-right: 25%;
}

body.sidebar-primary.sidebar-secondary #primary {
  margin-left: -100%;
  width: 25%;
}

body.sidebar-primary.sidebar-secondary #secondary {
  margin-left: -25%;
  width: 25%;
}
*/

/* ######################################## *\
    WIDGET-AREAS
\* ######################################## */

/* all */
.special-title h2 {
	font-size: 1.8em;
}

.widget-area a:hover {
	text-decoration: underline;
}

/* widget-area-advantages */
/*
#widget-area-advantages .widget-container {
	width: 31%;
}
	#widget-area-advantages .widget-container:nth-of-type(2n+1) {
		clear: none;
	}
	#widget-area-advantages .widget-container:nth-of-type(3n+1) {
		clear: left;
	}
*/

/* widget-area-footer */
#widget-area-footer .widget-container {
	width: 33.333%;
}
	#widget-area-footer .widget-container:after {
		height: 300px;
	}
	#widget-area-footer .widget-container:nth-child(2),
	#widget-area-footer .widget-container:nth-child(3) {
		padding-left: 20px;
		padding-right: 0;
		padding-bottom: 0;
	}
		#widget-area-footer .widget-container:nth-child(2):after {
			display: block;
		}
		#widget-area-footer .widget-container:nth-child(3):after {
			display: none;
		}

/* ######################################## *\
    FRONT / HOMEPAGE
\* ######################################## */

.body-front .col {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
  -moz-column-gap: 40px;
  -webkit-column-gap: 40px;	
  column-gap: 40px;	
}

/* ######################################## *\
    FLEXSLIDER
\* ######################################## */

#widget-area-featured .flexslider .featured-title h2,
#widget-area-featured .flexslider .featured-title h3 {
  font-size: 1.75em;
}

/* ######################################## *\
    CONTENT
\* ######################################## */

/* teaser */
.teaser {}

/* full */
.full {}

.full .body .content-left,
.full .body .content-right {
  float: left;
  width: 45%;
}
	.full .body .content-left {
		margin-right: 10%;
	}

/* ######################################## *\
    PAGE
\* ######################################## */

/* teaser */
.page.teaser {}

/* full */
.page.full {}

.no-sidebar.page-template-default .page.full {
	float: left;
	width: 66.666%;
}

/* ######################################## *\
    POST
\* ######################################## */

.post .category a:hover {
	background: #a8a9ad;
}

/* teaser */
.post.teaser {
	margin-bottom: 30px;
}

.post.teaser .post-thumbnail img {
	 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: gray;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: .4;
}
	.post.teaser:hover .post-thumbnail img {
		 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
		 -webkit-filter: grayscale(0%);
		filter: grayscale(0%);
		opacity: 1;
	}

/* full */
.post.full {}

/* ######################################## *\
    MOTOR
\* ######################################## */

/* teaser */

/* full */
.single-motor .facts ul li:after {
	margin-top: -140px;
}

.single-motor .facts ul li strong {
	font-size: 4em;
}

/* ######################################## *\
    TEAM
\* ######################################## */

/* all */

/* teaser */
.team.teaser {
	width: 25%;
}
	.team.teaser:nth-child(3n+1) {
		clear: none;
	}
	.team.teaser:nth-child(4n+1) {
		clear: left;
	}

/* ######################################## *\
    CUSTOM POST TYPE
\* ######################################## */

/* teaser */

/* full */

/* ######################################## *\
    PAGINATION
\* ######################################## */



/* ######################################## *\
    FORMS
\* ######################################## */



/* ######################################## *\
    SEARCHFORM
\* ######################################## */



/* ######################################## *\
    BREADCRUMBS
\* ######################################## */



/* ######################################## *\
    COMMENTS
\* ######################################## */



/* ######################################## *\
    MISC
\* ######################################## */


   
/* ######################################## *\
    WORDPRESS CORE
\* ######################################## */
 
.gallery-item {
	width: 16.667%;
}    
   

/* ######################################## *\
    NO JAVASCRIPT
\* ######################################## */

.no-js {}
